Bug 816221 - initial CE login w/ chrome throws trace on session table insert
Summary: initial CE login w/ chrome throws trace on session table insert
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
Assignee: Tomas Hrcka
QA Contact: Rehana
URL: https://qeblade30.rhq.lab.eng.bos.red...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-25 14:32 UTC by wes hayutin
Modified: 2012-08-29 14:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-10 15:16:13 UTC


Attachments (Terms of Use)

Description wes hayutin 2012-04-25 14:32:54 UTC
Description of problem:



New Paste Fedora: Solved | Mobile | Wiki | Planet
My Pastes | Preferences
TTL: 1 hour | View raw | Delete
Paste #186601

ActiveRecord::StatementInvalid in PoolsController#index
 
PGError: ERROR:  value too long for type character varying(255)
: INSERT INTO "sessions" ("session_id", "data", "created_at", "updated_at") VALUES ('BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb', 'BAh7CCIQYnJlYWRjcnVtYnNbACIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIK
Zmxhc2hJQzolQWN0aW9uRGlzcGF0Y2g6OkZsYXNoOjpGbGFzaEhhc2h7BjoL
bm90aWNlIi5Zb3UgbXVzdCBiZSBsb2dnZWQgaW4gdG8gYWNjZXNzIHRoaXMg
cGFnZQY6CkB1c2VkbzoIU2V0BjoKQGhhc2h7AA==
', '2012-04-25 14:22:49.321789', '2012-04-25 14:22:49.321789') RETURNING "id"
Rails.root: /usr/share/aeolus-conductor
 
Application Trace | Framework Trace | Full Trace
activerecord (3.0.10) lib/active_record/connection_adapters/abstract_adapter.rb:207:in `log'
activerecord (3.0.10) lib/active_record/connection_adapters/postgresql_adapter.rb:514:in `execute'
activerecord (3.0.10) lib/active_record/connection_adapters/postgresql_adapter.rb:1004:in `select_raw'
activerecord (3.0.10) lib/active_record/connection_adapters/postgresql_adapter.rb:997:in `select'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/database_statements.rb:7:in `select_all'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/query_cache.rb:54:in `select_all'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/query_cache.rb:68:in `cache_sql'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/query_cache.rb:54:in `select_all'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/database_statements.rb:13:in `select_one'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/database_statements.rb:19:in `select_value'
activerecord (3.0.10) lib/active_record/connection_adapters/postgresql_adapter.rb:433:in `insert'
arel (2.0.9) lib/arel/select_manager.rb:217:in `insert'
activerecord (3.0.10) lib/active_record/relation.rb:14:in `__send__'
activerecord (3.0.10) lib/active_record/relation.rb:14:in `insert'
activerecord (3.0.10) lib/active_record/persistence.rb:281:in `create'
activerecord (3.0.10) lib/active_record/timestamp.rb:47:in `create'
activerecord (3.0.10) lib/active_record/callbacks.rb:277:in `create'
activesupport (3.0.10) lib/active_support/callbacks.rb:414:in `_run_create_callbacks'
activerecord (3.0.10) lib/active_record/callbacks.rb:277:in `create'
activerecord (3.0.10) lib/active_record/persistence.rb:257:in `create_or_update'
activerecord (3.0.10) lib/active_record/callbacks.rb:273:in `create_or_update'
activesupport (3.0.10) lib/active_support/callbacks.rb:424:in `_run_save_callbacks'
activerecord (3.0.10) lib/active_record/callbacks.rb:273:in `create_or_update'
activerecord (3.0.10) lib/active_record/persistence.rb:40:in `save'
activerecord (3.0.10) lib/active_record/validations.rb:43:in `save'
activerecord (3.0.10) lib/active_record/attribute_methods/dirty.rb:21:in `save'
activerecord (3.0.10) lib/active_record/transactions.rb:240:in `save'
activerecord (3.0.10) lib/active_record/transactions.rb:292:in `with_transaction_returning_status'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/database_statements.rb:139:in `transaction'
activerecord (3.0.10) lib/active_record/transactions.rb:207:in `transaction'
activerecord (3.0.10) lib/active_record/transactions.rb:290:in `with_transaction_returning_status'
activerecord (3.0.10) lib/active_record/transactions.rb:240:in `save'
activerecord (3.0.10) lib/active_record/transactions.rb:251:in `rollback_active_record_state!'
activerecord (3.0.10) lib/active_record/transactions.rb:239:in `save'
activerecord (3.0.10) lib/active_record/session_store.rb:306:in `set_session'
activesupport (3.0.10) lib/active_support/benchmarkable.rb:55:in `silence'
activerecord (3.0.10) lib/active_record/session_store.rb:303:in `set_session'
actionpack (3.0.10) lib/action_dispatch/middleware/session/abstract_store.rb:160:in `call'
actionpack (3.0.10) lib/action_dispatch/middleware/cookies.rb:302:in `call'
activerecord (3.0.10) lib/active_record/query_cache.rb:32:in `call'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/query_cache.rb:28:in `cache'
activerecord (3.0.10) lib/active_record/query_cache.rb:12:in `cache'
activerecord (3.0.10) lib/active_record/query_cache.rb:31:in `call'
activerecord (3.0.10) lib/active_record/connection_adapters/abstract/connection_pool.rb:354:in `call'
actionpack (3.0.10) lib/action_dispatch/middleware/callbacks.rb:46:in `call'
activesupport (3.0.10) lib/active_support/callbacks.rb:416:in `_run_call_callbacks'
actionpack (3.0.10) lib/action_dispatch/middleware/callbacks.rb:44:in `call'
rack (1.3.0) lib/rack/sendfile.rb:102:in `call'
actionpack (3.0.10) lib/action_dispatch/middleware/remote_ip.rb:48:in `call'
actionpack (3.0.10) lib/action_dispatch/middleware/show_exceptions.rb:47:in `call'
railties (3.0.10) lib/rails/rack/logger.rb:13:in `call'
rack (1.3.0) lib/rack/runtime.rb:17:in `call'
rack (1.3.0) lib/rack/lock.rb:34:in `call'
railties (3.0.10) lib/rails/application.rb:168:in `call'
railties (3.0.10) lib/rails/application.rb:77:in `send'
railties (3.0.10) lib/rails/application.rb:77:in `method_missing'
rack (1.3.0) lib/rack/urlmap.rb:52:in `call'
rack (1.3.0) lib/rack/urlmap.rb:46:in `each'
rack (1.3.0) lib/rack/urlmap.rb:46:in `call'
thin (1.2.11) lib/thin/connection.rb:84:in `pre_process'
thin (1.2.11) lib/thin/connection.rb:82:in `catch'
thin (1.2.11) lib/thin/connection.rb:82:in `pre_process'
thin (1.2.11) lib/thin/connection.rb:57:in `process'
thin (1.2.11) lib/thin/connection.rb:42:in `receive_data'
eventmachine (0.12.10) lib/eventmachine.rb:256:in `run_machine'
eventmachine (0.12.10) lib/eventmachine.rb:256:in `run'
thin (1.2.11) lib/thin/backends/base.rb:61:in `start'
thin (1.2.11) lib/thin/server.rb:159:in `start'
thin (1.2.11) lib/thin/controllers/controller.rb:86:in `start'
thin (1.2.11) lib/thin/runner.rb:185:in `send'
thin (1.2.11) lib/thin/runner.rb:185:in `run_command'
thin (1.2.11) lib/thin/runner.rb:151:in `run!'
thin (1.2.11) bin/thin:6
/usr/bin/thin:19:in `load'
/usr/bin/thin:19
Request
 
Parameters:
 
None
Show session dump
 
breadcrumbs: []
flash: {:notice=>"You must be logged in to access this page"}
return_to: "/conductor/"
Show env dump
 
GATEWAY_INTERFACE: "CGI/1.2"
HTTP_ACCEPT: "text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8"
HTTP_ACCEPT_CHARSET: "ISO-8859-1,utf-8;q=0.7,*;q=0.3"
HTTP_ACCEPT_ENCODING: "gzip,deflate,sdch"
HTTP_ACCEPT_LANGUAGE: "en-US,en;q=0.8"
HTTP_CACHE_CONTROL: "max-age=0"
HTTP_CONNECTION: "Keep-Alive"
HTTP_COOKIE: "rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb"
HTTP_HOST: "localhost:3000"
HTTP_USER_AGENT: "Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.7 (KHTML, like Gecko) Chrome/16.0.912.63 Safari/535.7"
HTTP_VERSION: "HTTP/1.1"
HTTP_X_FORWARDED_FOR: "10.11.10.237"
HTTP_X_FORWARDED_HOST: "qeblade30.rhq.lab.eng.bos.redhat.com"
HTTP_X_FORWARDED_PROTO: "https"
HTTP_X_FORWARDED_SERVER: "qeblade30.rhq.lab.eng.bos.redhat.com"
PATH_INFO: "/"
QUERY_STRING: ""
REMOTE_ADDR: "127.0.0.1"
REQUEST_METHOD: "GET"
REQUEST_PATH: "/conductor"
REQUEST_URI: "/conductor"
SCRIPT_NAME: "/conductor"
SERVER_NAME: "localhost"
SERVER_PORT: "3000"
SERVER_PROTOCOL: "HTTP/1.1"
SERVER_SOFTWARE: "thin 1.2.11 codename Bat-Shit Crazy"
action_controller.instance: #<PoolsController:0x7f8c23ff5da0 @_action_name="index", @lookup_context=#<ActionView::LookupContext:0x7f8c23ff4f40 @view_paths=[#<ActionView::FileSystemResolver:0x7f8c24e20858 @path="/usr/share/aeolus-conductor/app/views", @caching=true, @cached={#<ActionView::LookupContext::DetailsKey:0x7f8c23e66278 @hash=70119937225020>=>{"user_sessions"=>{"new"=>{false=>[app/views/user_sessions/new.html.haml]}}, "hardware_profiles"=>{"new"=>{false=>[app/views/hardware_profiles/new.html.haml]}}, "layouts"=>{"application"=>{false=>[app/views/layouts/application.html.haml]}, "hardware_profiles"=>{false=>[]}}}, #<ActionView::LookupContext::DetailsKey:0x7f8c2417e898 @hash=70119938847820>=>{"user_sessions"=>{"security"=>{true=>[app/views/user_sessions/_security.html.haml]}}, "pools"=>{"header_index"=>{true=>[app/views/pools/_header_index.html.haml]}, "pretty_list"=>{true=>[app/views/pools/_pretty_list.html.haml]}, "index"=>{false=>[app/views/pools/index.html.haml]}, "deployments"=>{true=>[app/views/pools/_deployments.html.haml]}, "alerts_index"=>{true=>[app/views/pools/_alerts_index.html.haml]}, "scoreboard_index"=>{true=>[app/views/pools/_scoreboard_index.html.haml]}}, "/layouts"=>{"new_notification"=>{true=>[app/views/layouts/_new_notification.html.haml]}}, "hardware_profiles"=>{"index"=>{false=>[app/views/hardware_profiles/index.html.haml]}, "form"=>{true=>[app/views/hardware_profiles/_form.html.haml]}, "list"=>{true=>[app/views/hardware_profiles/_list.html.haml]}}, "provider_accounts"=>{"list"=>{true=>[app/views/provider_accounts/_list.html.haml]}}, "layouts"=>{"error_messages"=>{true=>[app/views/layouts/_error_messages.html.haml]}, "admin_content_tabs"=>{true=>[app/views/layouts/_admin_content_tabs.html.haml]}, "masthead"=>{true=>[app/views/layouts/_masthead.html.haml]}, "pools"=>{false=>[]}, "login"=>{false=>[app/views/layouts/login.html.haml]}, "application"=>{false=>[app/views/layouts/application.html.haml]}, "admin_nav"=>{true=>[app/views/layouts/_admin_nav.html.haml]}, "nav_history"=>{true=>[app/views/layouts/_nav_history.html.haml]}, "hardware_profiles"=>{false=>[]}, "pretty_filter_toggle"=>{true=>[app/views/layouts/_pretty_filter_toggle.html.haml]}, "filter_table"=>{true=>[app/views/layouts/_filter_table.html.haml]}, "catalog_dropdown"=>{true=>[app/views/layouts/_catalog_dropdown.html.haml]}, "providers"=>{false=>[]}}, "providers"=>{"provider_availability"=>{true=>[app/views/providers/_provider_availability.html.haml]}, "edit"=>{false=>[app/views/providers/edit.html.haml], true=>[app/views/providers/_edit.html.haml]}, "section_header"=>{true=>[app/views/providers/_section_header.html.haml]}, "index"=>{false=>[app/views/providers/index.html.haml]}, "form"=>{true=>[app/views/providers/_form.html.haml]}}}}>], @details_key=nil, @skip_default_locale=false, @details={:handlers=>[:builder, :rjs, :haml, :rhtml, :erb, :rxml], :locale=>[:en, :en], :formats=>[:html]}, @frozen_formats=true>, @_status=200, @_response=#<ActionDispatch::Response:0x7f8c23ff5828 @request=#<ActionDispatch::Request:0x7f8c23ff5ad0 @symbolized_path_params={:action=>"index", :controller=>"pools"}, @method="GET", @env={"SCRIPT_NAME"=>"/conductor", "GATEWAY_INTERFACE"=>"CGI/1.2", "HTTP_X_FORWARDED_SERVER"=>"qeblade30.rhq.lab.eng.bos.redhat.com", "REQUEST_URI"=>"/conductor", "SERVER_NAME"=>"localhost", "action_dispatch.request.content_type"=>nil, "HTTP_CACHE_CONTROL"=>"max-age=0", "HTTP_VERSION"=>"HTTP/1.1", "action_dispatch.request.parameters"=>{"action"=>"index", "controller"=>"pools"}, "action_dispatch.request.path_parameters"=>{:action=>"index", :controller=>"pools"}, "rack.request.cookie_hash"=>{"SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3"=>"9aqece7cgcho1o2rkgc3aebjq0", "rh_locale"=>"en", "s_vi"=>"[CS]v1|27A52991051D3251-400001014006893B[CE]", "LOCALE"=>"en_US", "_session_id"=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", "rh_omni_tc"=>"70160000000H4AoAAK"}, "rack.errors"=>#<IO:/var/log/aeolus-conductor/thin.log>, "action_dispatch.request.flash_hash"=>{:notice=>"You must be logged in to access this page"}, "rack.session"=>{"breadcrumbs"=>[], "return_to"=>"/conductor/", "flash"=>{:notice=>"You must be logged in to access this page"}}, "HTTP_USER_AGENT"=>"Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.7 (KHTML, like Gecko) Chrome/16.0.912.63 Safari/535.7", "rack.request.query_hash"=>{}, "action_dispatch.remote_ip"=>#<ActionDispatch::RemoteIp::RemoteIpGetter:0x7f8c240069e8 @env={...}, @trusted_proxies=/(^127\.0\.0\.1$|^(10|172\.(1[6-9]|2[0-9]|30|31)|192\.168)\.)/i, @check_ip_spoofing=true, @remote_addrs=[]>, "async.callback"=>#<Method: Thin::Connection#post_process>, "SERVER_PROTOCOL"=>"HTTP/1.1", "QUERY_STRING"=>"", "HTTP_CONNECTION"=>"Keep-Alive", "HTTP_ACCEPT_CHARSET"=>"ISO-8859-1,utf-8;q=0.7,*;q=0.3", "HTTP_ACCEPT_LANGUAGE"=>"en-US,en;q=0.8", "HTTP_HOST"=>"localhost:3000", "rack.multithread"=>false, "action_controller.instance"=>#<PoolsController:0x7f8c23ff5da0 ...>, "HTTP_X_FORWARDED_HOST"=>"qeblade30.rhq.lab.eng.bos.redhat.com", "REQUEST_METHOD"=>"GET", "rack.multiprocess"=>false, "rack.input"=>#<StringIO:0x7f8c24008d10>, "action_dispatch.request.request_parameters"=>{}, "rack.session.record"=>#<ActiveRecord::SessionStore::Session id: nil, session_id: "BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2l...", data: "BAh7CCIQYnJlYWRjcnVtYnNbACIOcmV0dXJuX3RvIhAvY29uZHV...", created_at: "2012-04-25 14:22:49", updated_at: "2012-04-25 14:22:49">, "rack.url_scheme"=>"http", "HTTP_ACCEPT_ENCODING"=>"gzip,deflate,sdch", "action_dispatch.request.formats"=>[#<Mime::Type:0x7f8c253c30f8 @string="text/html", @synonyms=["application/xhtml+xml"], @symbol=:html>], "rack.request.query_string"=>"", "action_dispatch.parameter_filter"=>[:password, :password_confirmation], "action_dispatch.show_exceptions"=>true, "async.close"=>#<EventMachine::DefaultDeferrable:0x7f8c24007d70>, "REMOTE_ADDR"=>"127.0.0.1", "PATH_INFO"=>"/", "action_dispatch.request.query_parameters"=>{}, "HTTP_X_FORWARDED_PROTO"=>"https", "HTTP_COOKIE"=>"rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb", "REQUEST_PATH"=>"/conductor", "rack.run_once"=>false, "SERVER_SOFTWARE"=>"thin 1.2.11 codename Bat-Shit Crazy", "warden"=>Warden::Proxy:70119938049180 @config={:scope_defaults=>{:api=>{:action=>"unauthenticated", :store=>false}, :user=>{:action=>"unauthenticated", :store=>true}}, :failure_app=>UserSessionsController, :intercept_401=>true, :default_scope=>:user, :default_strategies=>{:api=>[:database], :user=>[:database]}}, "HTTP_X_FORWARDED_FOR"=>"10.11.10.237", "rack.request.cookie_string"=>"rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb", "rack.session.options"=>{:domain=>nil, :secure=>false, :httponly=>true, :expire_after=>nil, :id=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", :path=>"/"}, "action_dispatch.secret_token"=>"e77bfd2f15a269a9aa7075346b8ae097398d1b7fbe9bce59dec3738547a29d14fb674d466a5f6bb01af24c81810d5ef40d034ef8b77208fb853bc008515d3d7f", "SERVER_PORT"=>"3000", "HTTP_ACCEPT"=>"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8", "rack.version"=>[1, 0]}, @fullpath="/conductor/", @filtered_parameters={"action"=>"index", "controller"=>"pools"}>, @etag=nil, @length=0, @blank=false, @charset="utf-8", @body=["<html><body>You are being <a href=\"https://qeblade30.rhq.lab.eng.bos.redhat.com/conductor/login\">redirected</a>.</body></html>"], @content_type="text/html", @cache_control={}, @status=302, @block=nil, @writer=#<Proc:0x00007f8c254dae50@/usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/http/response.rb:43>, @sending_file=false, @header={"Cache-Control"=>"no-cache", "X-UA-Compatible"=>"IE=Edge,chrome=1", "Content-Type"=>"text/html; charset=utf-8", "Location"=>"https://qeblade30.rhq.lab.eng.bos.redhat.com/conductor/login"}, @cookie=[]>, @view_context_class=nil, @read_breadcrumbs=[], @_request=#<ActionDispatch::Request:0x7f8c23ff5ad0 @symbolized_path_params={:action=>"index", :controller=>"pools"}, @method="GET", @env={"SCRIPT_NAME"=>"/conductor", "GATEWAY_INTERFACE"=>"CGI/1.2", "HTTP_X_FORWARDED_SERVER"=>"qeblade30.rhq.lab.eng.bos.redhat.com", "REQUEST_URI"=>"/conductor", "SERVER_NAME"=>"localhost", "action_dispatch.request.content_type"=>nil, "HTTP_CACHE_CONTROL"=>"max-age=0", "HTTP_VERSION"=>"HTTP/1.1", "action_dispatch.request.parameters"=>{"action"=>"index", "controller"=>"pools"}, "action_dispatch.request.path_parameters"=>{:action=>"index", :controller=>"pools"}, "rack.request.cookie_hash"=>{"SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3"=>"9aqece7cgcho1o2rkgc3aebjq0", "rh_locale"=>"en", "s_vi"=>"[CS]v1|27A52991051D3251-400001014006893B[CE]", "LOCALE"=>"en_US", "_session_id"=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", "rh_omni_tc"=>"70160000000H4AoAAK"}, "rack.errors"=>#<IO:/var/log/aeolus-conductor/thin.log>, "action_dispatch.request.flash_hash"=>{:notice=>"You must be logged in to access this page"}, "rack.session"=>{"breadcrumbs"=>[], "return_to"=>"/conductor/", "flash"=>{:notice=>"You must be logged in to access this page"}}, "HTTP_USER_AGENT"=>"Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.7 (KHTML, like Gecko) Chrome/16.0.912.63 Safari/535.7", "rack.request.query_hash"=>{}, "action_dispatch.remote_ip"=>#<ActionDispatch::RemoteIp::RemoteIpGetter:0x7f8c240069e8 @env={...}, @trusted_proxies=/(^127\.0\.0\.1$|^(10|172\.(1[6-9]|2[0-9]|30|31)|192\.168)\.)/i, @check_ip_spoofing=true, @remote_addrs=[]>, "async.callback"=>#<Method: Thin::Connection#post_process>, "SERVER_PROTOCOL"=>"HTTP/1.1", "QUERY_STRING"=>"", "HTTP_CONNECTION"=>"Keep-Alive", "HTTP_ACCEPT_CHARSET"=>"ISO-8859-1,utf-8;q=0.7,*;q=0.3", "HTTP_ACCEPT_LANGUAGE"=>"en-US,en;q=0.8", "HTTP_HOST"=>"localhost:3000", "rack.multithread"=>false, "action_controller.instance"=>#<PoolsController:0x7f8c23ff5da0 ...>, "HTTP_X_FORWARDED_HOST"=>"qeblade30.rhq.lab.eng.bos.redhat.com", "REQUEST_METHOD"=>"GET", "rack.multiprocess"=>false, "rack.input"=>#<StringIO:0x7f8c24008d10>, "action_dispatch.request.request_parameters"=>{}, "rack.session.record"=>#<ActiveRecord::SessionStore::Session id: nil, session_id: "BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2l...", data: "BAh7CCIQYnJlYWRjcnVtYnNbACIOcmV0dXJuX3RvIhAvY29uZHV...", created_at: "2012-04-25 14:22:49", updated_at: "2012-04-25 14:22:49">, "rack.url_scheme"=>"http", "HTTP_ACCEPT_ENCODING"=>"gzip,deflate,sdch", "action_dispatch.request.formats"=>[#<Mime::Type:0x7f8c253c30f8 @string="text/html", @synonyms=["application/xhtml+xml"], @symbol=:html>], "rack.request.query_string"=>"", "action_dispatch.parameter_filter"=>[:password, :password_confirmation], "action_dispatch.show_exceptions"=>true, "async.close"=>#<EventMachine::DefaultDeferrable:0x7f8c24007d70>, "REMOTE_ADDR"=>"127.0.0.1", "PATH_INFO"=>"/", "action_dispatch.request.query_parameters"=>{}, "HTTP_X_FORWARDED_PROTO"=>"https", "HTTP_COOKIE"=>"rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb", "REQUEST_PATH"=>"/conductor", "rack.run_once"=>false, "SERVER_SOFTWARE"=>"thin 1.2.11 codename Bat-Shit Crazy", "warden"=>Warden::Proxy:70119938049180 @config={:scope_defaults=>{:api=>{:action=>"unauthenticated", :store=>false}, :user=>{:action=>"unauthenticated", :store=>true}}, :failure_app=>UserSessionsController, :intercept_401=>true, :default_scope=>:user, :default_strategies=>{:api=>[:database], :user=>[:database]}}, "HTTP_X_FORWARDED_FOR"=>"10.11.10.237", "rack.request.cookie_string"=>"rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb", "rack.session.options"=>{:domain=>nil, :secure=>false, :httponly=>true, :expire_after=>nil, :id=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", :path=>"/"}, "action_dispatch.secret_token"=>"e77bfd2f15a269a9aa7075346b8ae097398d1b7fbe9bce59dec3738547a29d14fb674d466a5f6bb01af24c81810d5ef40d034ef8b77208fb853bc008515d3d7f", "SERVER_PORT"=>"3000", "HTTP_ACCEPT"=>"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8", "rack.version"=>[1, 0]}, @fullpath="/conductor/", @filtered_parameters={"action"=>"index", "controller"=>"pools"}>, @action_has_layout=true, @_response_body="<html><body>You are being <a href=\"https://qeblade30.rhq.lab.eng.bos.redhat.com/conductor/login\">redirected</a>.</body></html>", @_headers={"Content-Type"=>"text/html"}, @_env={"SCRIPT_NAME"=>"/conductor", "GATEWAY_INTERFACE"=>"CGI/1.2", "HTTP_X_FORWARDED_SERVER"=>"qeblade30.rhq.lab.eng.bos.redhat.com", "REQUEST_URI"=>"/conductor", "SERVER_NAME"=>"localhost", "action_dispatch.request.content_type"=>nil, "HTTP_CACHE_CONTROL"=>"max-age=0", "HTTP_VERSION"=>"HTTP/1.1", "action_dispatch.request.parameters"=>{"action"=>"index", "controller"=>"pools"}, "action_dispatch.request.path_parameters"=>{:action=>"index", :controller=>"pools"}, "rack.request.cookie_hash"=>{"SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3"=>"9aqece7cgcho1o2rkgc3aebjq0", "rh_locale"=>"en", "s_vi"=>"[CS]v1|27A52991051D3251-400001014006893B[CE]", "LOCALE"=>"en_US", "_session_id"=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", "rh_omni_tc"=>"70160000000H4AoAAK"}, "rack.errors"=>#<IO:/var/log/aeolus-conductor/thin.log>, "action_dispatch.request.flash_hash"=>{:notice=>"You must be logged in to access this page"}, "rack.session"=>{"breadcrumbs"=>[], "return_to"=>"/conductor/", "flash"=>{:notice=>"You must be logged in to access this page"}}, "HTTP_USER_AGENT"=>"Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.7 (KHTML, like Gecko) Chrome/16.0.912.63 Safari/535.7", "rack.request.query_hash"=>{}, "action_dispatch.remote_ip"=>#<ActionDispatch::RemoteIp::RemoteIpGetter:0x7f8c240069e8 @env={...}, @trusted_proxies=/(^127\.0\.0\.1$|^(10|172\.(1[6-9]|2[0-9]|30|31)|192\.168)\.)/i, @check_ip_spoofing=true, @remote_addrs=[]>, "async.callback"=>#<Method: Thin::Connection#post_process>, "SERVER_PROTOCOL"=>"HTTP/1.1", "QUERY_STRING"=>"", "HTTP_CONNECTION"=>"Keep-Alive", "HTTP_ACCEPT_CHARSET"=>"ISO-8859-1,utf-8;q=0.7,*;q=0.3", "HTTP_ACCEPT_LANGUAGE"=>"en-US,en;q=0.8", "HTTP_HOST"=>"localhost:3000", "rack.multithread"=>false, "action_controller.instance"=>#<PoolsController:0x7f8c23ff5da0 ...>, "HTTP_X_FORWARDED_HOST"=>"qeblade30.rhq.lab.eng.bos.redhat.com", "REQUEST_METHOD"=>"GET", "rack.multiprocess"=>false, "rack.input"=>#<StringIO:0x7f8c24008d10>, "action_dispatch.request.request_parameters"=>{}, "rack.session.record"=>#<ActiveRecord::SessionStore::Session id: nil, session_id: "BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2l...", data: "BAh7CCIQYnJlYWRjcnVtYnNbACIOcmV0dXJuX3RvIhAvY29uZHV...", created_at: "2012-04-25 14:22:49", updated_at: "2012-04-25 14:22:49">, "rack.url_scheme"=>"http", "HTTP_ACCEPT_ENCODING"=>"gzip,deflate,sdch", "action_dispatch.request.formats"=>[#<Mime::Type:0x7f8c253c30f8 @string="text/html", @synonyms=["application/xhtml+xml"], @symbol=:html>], "rack.request.query_string"=>"", "action_dispatch.parameter_filter"=>[:password, :password_confirmation], "action_dispatch.show_exceptions"=>true, "async.close"=>#<EventMachine::DefaultDeferrable:0x7f8c24007d70>, "REMOTE_ADDR"=>"127.0.0.1", "PATH_INFO"=>"/", "action_dispatch.request.query_parameters"=>{}, "HTTP_X_FORWARDED_PROTO"=>"https", "HTTP_COOKIE"=>"rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb", "REQUEST_PATH"=>"/conductor", "rack.run_once"=>false, "SERVER_SOFTWARE"=>"thin 1.2.11 codename Bat-Shit Crazy", "warden"=>Warden::Proxy:70119938049180 @config={:scope_defaults=>{:api=>{:action=>"unauthenticated", :store=>false}, :user=>{:action=>"unauthenticated", :store=>true}}, :failure_app=>UserSessionsController, :intercept_401=>true, :default_scope=>:user, :default_strategies=>{:api=>[:database], :user=>[:database]}}, "HTTP_X_FORWARDED_FOR"=>"10.11.10.237", "rack.request.cookie_string"=>"rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb", "rack.session.options"=>{:domain=>nil, :secure=>false, :httponly=>true, :expire_after=>nil, :id=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", :path=>"/"}, "action_dispatch.secret_token"=>"e77bfd2f15a269a9aa7075346b8ae097398d1b7fbe9bce59dec3738547a29d14fb674d466a5f6bb01af24c81810d5ef40d034ef8b77208fb853bc008515d3d7f", "SERVER_PORT"=>"3000", "HTTP_ACCEPT"=>"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8", "rack.version"=>[1, 0]}, @title="CloudForms Cloud Engine">
action_dispatch.parameter_filter: [:password, :password_confirmation]
action_dispatch.remote_ip: #<ActionDispatch::RemoteIp::RemoteIpGetter:0x7f8c240069e8 @env={"SCRIPT_NAME"=>"/conductor", "GATEWAY_INTERFACE"=>"CGI/1.2", "HTTP_X_FORWARDED_SERVER"=>"qeblade30.rhq.lab.eng.bos.redhat.com", "REQUEST_URI"=>"/conductor", "SERVER_NAME"=>"localhost", "action_dispatch.request.content_type"=>nil, "HTTP_CACHE_CONTROL"=>"max-age=0", "HTTP_VERSION"=>"HTTP/1.1", "action_dispatch.request.parameters"=>{"action"=>"index", "controller"=>"pools"}, "action_dispatch.request.path_parameters"=>{:action=>"index", :controller=>"pools"}, "rack.request.cookie_hash"=>{"SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3"=>"9aqece7cgcho1o2rkgc3aebjq0", "rh_locale"=>"en", "s_vi"=>"[CS]v1|27A52991051D3251-400001014006893B[CE]", "LOCALE"=>"en_US", "_session_id"=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", "rh_omni_tc"=>"70160000000H4AoAAK"}, "rack.errors"=>#<IO:/var/log/aeolus-conductor/thin.log>, "action_dispatch.request.flash_hash"=>{:notice=>"You must be logged in to access this page"}, "rack.session"=>{"breadcrumbs"=>[], "return_to"=>"/conductor/", "flash"=>{:notice=>"You must be logged in to access this page"}}, "HTTP_USER_AGENT"=>"Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.7 (KHTML, like Gecko) Chrome/16.0.912.63 Safari/535.7", "rack.request.query_hash"=>{}, "action_dispatch.remote_ip"=>#<ActionDispatch::RemoteIp::RemoteIpGetter:0x7f8c240069e8 ...>, "async.callback"=>#<Method: Thin::Connection#post_process>, "SERVER_PROTOCOL"=>"HTTP/1.1", "QUERY_STRING"=>"", "HTTP_CONNECTION"=>"Keep-Alive", "HTTP_ACCEPT_CHARSET"=>"ISO-8859-1,utf-8;q=0.7,*;q=0.3", "HTTP_ACCEPT_LANGUAGE"=>"en-US,en;q=0.8", "HTTP_HOST"=>"localhost:3000", "rack.multithread"=>false, "action_controller.instance"=>#<PoolsController:0x7f8c23ff5da0 @_action_name="index", @lookup_context=#<ActionView::LookupContext:0x7f8c23ff4f40 @view_paths=[#<ActionView::FileSystemResolver:0x7f8c24e20858 @path="/usr/share/aeolus-conductor/app/views", @caching=true, @cached={#<ActionView::LookupContext::DetailsKey:0x7f8c23e66278 @hash=70119937225020>=>{"user_sessions"=>{"new"=>{false=>[app/views/user_sessions/new.html.haml]}}, "hardware_profiles"=>{"new"=>{false=>[app/views/hardware_profiles/new.html.haml]}}, "layouts"=>{"application"=>{false=>[app/views/layouts/application.html.haml]}, "hardware_profiles"=>{false=>[]}}}, #<ActionView::LookupContext::DetailsKey:0x7f8c2417e898 @hash=70119938847820>=>{"user_sessions"=>{"security"=>{true=>[app/views/user_sessions/_security.html.haml]}}, "pools"=>{"header_index"=>{true=>[app/views/pools/_header_index.html.haml]}, "pretty_list"=>{true=>[app/views/pools/_pretty_list.html.haml]}, "index"=>{false=>[app/views/pools/index.html.haml]}, "deployments"=>{true=>[app/views/pools/_deployments.html.haml]}, "alerts_index"=>{true=>[app/views/pools/_alerts_index.html.haml]}, "scoreboard_index"=>{true=>[app/views/pools/_scoreboard_index.html.haml]}}, "/layouts"=>{"new_notification"=>{true=>[app/views/layouts/_new_notification.html.haml]}}, "hardware_profiles"=>{"index"=>{false=>[app/views/hardware_profiles/index.html.haml]}, "form"=>{true=>[app/views/hardware_profiles/_form.html.haml]}, "list"=>{true=>[app/views/hardware_profiles/_list.html.haml]}}, "provider_accounts"=>{"list"=>{true=>[app/views/provider_accounts/_list.html.haml]}}, "layouts"=>{"error_messages"=>{true=>[app/views/layouts/_error_messages.html.haml]}, "admin_content_tabs"=>{true=>[app/views/layouts/_admin_content_tabs.html.haml]}, "masthead"=>{true=>[app/views/layouts/_masthead.html.haml]}, "pools"=>{false=>[]}, "login"=>{false=>[app/views/layouts/login.html.haml]}, "application"=>{false=>[app/views/layouts/application.html.haml]}, "admin_nav"=>{true=>[app/views/layouts/_admin_nav.html.haml]}, "nav_history"=>{true=>[app/views/layouts/_nav_history.html.haml]}, "hardware_profiles"=>{false=>[]}, "pretty_filter_toggle"=>{true=>[app/views/layouts/_pretty_filter_toggle.html.haml]}, "filter_table"=>{true=>[app/views/layouts/_filter_table.html.haml]}, "catalog_dropdown"=>{true=>[app/views/layouts/_catalog_dropdown.html.haml]}, "providers"=>{false=>[]}}, "providers"=>{"provider_availability"=>{true=>[app/views/providers/_provider_availability.html.haml]}, "edit"=>{false=>[app/views/providers/edit.html.haml], true=>[app/views/providers/_edit.html.haml]}, "section_header"=>{true=>[app/views/providers/_section_header.html.haml]}, "index"=>{false=>[app/views/providers/index.html.haml]}, "form"=>{true=>[app/views/providers/_form.html.haml]}}}}>], @details_key=nil, @skip_default_locale=false, @details={:handlers=>[:builder, :rjs, :haml, :rhtml, :erb, :rxml], :locale=>[:en, :en], :formats=>[:html]}, @frozen_formats=true>, @_status=200, @_response=#<ActionDispatch::Response:0x7f8c23ff5828 @request=#<ActionDispatch::Request:0x7f8c23ff5ad0 @symbolized_path_params={:action=>"index", :controller=>"pools"}, @method="GET", @env={...}, @fullpath="/conductor/", @filtered_parameters={"action"=>"index", "controller"=>"pools"}>, @etag=nil, @length=0, @blank=false, @charset="utf-8", @body=["<html><body>You are being <a href=\"https://qeblade30.rhq.lab.eng.bos.redhat.com/conductor/login\">redirected</a>.</body></html>"], @content_type="text/html", @cache_control={}, @status=302, @block=nil, @writer=#<Proc:0x00007f8c254dae50@/usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/http/response.rb:43>, @sending_file=false, @header={"Cache-Control"=>"no-cache", "X-UA-Compatible"=>"IE=Edge,chrome=1", "Content-Type"=>"text/html; charset=utf-8", "Location"=>"https://qeblade30.rhq.lab.eng.bos.redhat.com/conductor/login"}, @cookie=[]>, @view_context_class=nil, @read_breadcrumbs=[], @_request=#<ActionDispatch::Request:0x7f8c23ff5ad0 @symbolized_path_params={:action=>"index", :controller=>"pools"}, @method="GET", @env={...}, @fullpath="/conductor/", @filtered_parameters={"action"=>"index", "controller"=>"pools"}>, @action_has_layout=true, @_response_body="<html><body>You are being <a href=\"https://qeblade30.rhq.lab.eng.bos.redhat.com/conductor/login\">redirected</a>.</body></html>", @_headers={"Content-Type"=>"text/html"}, @_env={...}, @title="CloudForms Cloud Engine">, "HTTP_X_FORWARDED_HOST"=>"qeblade30.rhq.lab.eng.bos.redhat.com", "REQUEST_METHOD"=>"GET", "rack.multiprocess"=>false, "rack.input"=>#<StringIO:0x7f8c24008d10>, "action_dispatch.request.request_parameters"=>{}, "rack.session.record"=>#<ActiveRecord::SessionStore::Session id: nil, session_id: "BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2l...", data: "BAh7CCIQYnJlYWRjcnVtYnNbACIOcmV0dXJuX3RvIhAvY29uZHV...", created_at: "2012-04-25 14:22:49", updated_at: "2012-04-25 14:22:49">, "rack.url_scheme"=>"http", "HTTP_ACCEPT_ENCODING"=>"gzip,deflate,sdch", "action_dispatch.request.formats"=>[#<Mime::Type:0x7f8c253c30f8 @string="text/html", @synonyms=["application/xhtml+xml"], @symbol=:html>], "rack.request.query_string"=>"", "action_dispatch.parameter_filter"=>[:password, :password_confirmation], "action_dispatch.show_exceptions"=>true, "async.close"=>#<EventMachine::DefaultDeferrable:0x7f8c24007d70>, "REMOTE_ADDR"=>"127.0.0.1", "PATH_INFO"=>"/", "action_dispatch.request.query_parameters"=>{}, "HTTP_X_FORWARDED_PROTO"=>"https", "HTTP_COOKIE"=>"rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb", "REQUEST_PATH"=>"/conductor", "rack.run_once"=>false, "SERVER_SOFTWARE"=>"thin 1.2.11 codename Bat-Shit Crazy", "warden"=>Warden::Proxy:70119938049180 @config={:scope_defaults=>{:api=>{:action=>"unauthenticated", :store=>false}, :user=>{:action=>"unauthenticated", :store=>true}}, :failure_app=>UserSessionsController, :intercept_401=>true, :default_scope=>:user, :default_strategies=>{:api=>[:database], :user=>[:database]}}, "HTTP_X_FORWARDED_FOR"=>"10.11.10.237", "rack.request.cookie_string"=>"rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb", "rack.session.options"=>{:domain=>nil, :secure=>false, :httponly=>true, :expire_after=>nil, :id=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", :path=>"/"}, "action_dispatch.secret_token"=>"e77bfd2f15a269a9aa7075346b8ae097398d1b7fbe9bce59dec3738547a29d14fb674d466a5f6bb01af24c81810d5ef40d034ef8b77208fb853bc008515d3d7f", "SERVER_PORT"=>"3000", "HTTP_ACCEPT"=>"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8", "rack.version"=>[1, 0]}, @trusted_proxies=/(^127\.0\.0\.1$|^(10|172\.(1[6-9]|2[0-9]|30|31)|192\.168)\.)/i, @check_ip_spoofing=true, @remote_addrs=[]>
action_dispatch.request.content_type: nil
action_dispatch.request.flash_hash: {:notice=>"You must be logged in to access this page"}
action_dispatch.request.formats: [#<Mime::Type:0x7f8c253c30f8 @string="text/html", @synonyms=["application/xhtml+xml"], @symbol=:html>]
action_dispatch.request.parameters: {"action"=>"index", "controller"=>"pools"}
action_dispatch.request.path_parameters: {:action=>"index", :controller=>"pools"}
action_dispatch.request.query_parameters: {}
action_dispatch.request.request_parameters: {}
action_dispatch.secret_token: "e77bfd2f15a269a9aa7075346b8ae097398d1b7fbe9bce59dec3738547a29d14fb674d466a5f6bb01af24c81810d5ef40d034ef8b77208fb853bc008515d3d7f"
action_dispatch.show_exceptions: true
async.callback: #<Method: Thin::Connection#post_process>
async.close: #<EventMachine::DefaultDeferrable:0x7f8c24007d70>
rack.errors: #<IO:/var/log/aeolus-conductor/thin.log>
rack.input: #<StringIO:0x7f8c24008d10>
rack.multiprocess: false
rack.multithread: false
rack.request.cookie_hash: {"SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3"=>"9aqece7cgcho1o2rkgc3aebjq0", "rh_locale"=>"en", "s_vi"=>"[CS]v1|27A52991051D3251-400001014006893B[CE]", "LOCALE"=>"en_US", "_session_id"=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", "rh_omni_tc"=>"70160000000H4AoAAK"}
rack.request.cookie_string: "rh_omni_tc=70160000000H4AoAAK; s_vi=[CS]v1|27A52991051D3251-400001014006893B[CE]; rh_locale=en; LOCALE=en_US; SESS60ca0fbd9e9889ff0cc6b5fc9b0fc0f3=9aqece7cgcho1o2rkgc3aebjq0; _session_id=BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY%3D--41f6ca2746630c699565e03777eb17cb6997cbbb"
rack.request.query_hash: {}
rack.request.query_string: ""
rack.run_once: false
rack.session: {"breadcrumbs"=>[], "return_to"=>"/conductor/", "flash"=>{:notice=>"You must be logged in to access this page"}}
rack.session.options: {:domain=>nil, :secure=>false, :httponly=>true, :expire_after=>nil, :id=>"BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2lkIiUwYjNjNTYzMWE3OTlhMzAzZjI1YmRmM2VkZDAzNTZkNCIOcmV0dXJuX3RvIhAvY29uZHVjdG9yLyIQX2NzcmZfdG9rZW4iMTN5NFUrd1Rod1Q3STJ6TzVMOHhYSlRKMmJlWDVwSEtCYnY1UGZBUmNsbUE9IgpmbGFzaElDOiVBY3Rpb25EaXNwYXRjaDo6Rmxhc2g6OkZsYXNoSGFzaHsHOgplcnJvcjA6C25vdGljZTAGOgpAdXNlZG86CFNldAY6CkBoYXNoewc7BlQ7B1QiF2phdmFzY3JpcHRfZW5hYmxlZFQiEGJyZWFkY3J1bWJzWwZ7CToKY2xhc3MiCnVzZXJzOg52aWV3c3RhdGUwOgluYW1lQBU6CXBhdGgiFS9jb25kdWN0b3IvdXNlcnMiGXdhcmRlbi51c2VyLnVzZXIua2V5aQY=--41f6ca2746630c699565e03777eb17cb6997cbbb", :path=>"/"}
rack.session.record: #<ActiveRecord::SessionStore::Session id: nil, session_id: "BAh7DSIYY3VycmVudF9wcm92aWRlcl9pZGkGIg9zZXNzaW9uX2l...", data: "BAh7CCIQYnJlYWRjcnVtYnNbACIOcmV0dXJuX3RvIhAvY29uZHV...", created_at: "2012-04-25 14:22:49", updated_at: "2012-04-25 14:22:49">
rack.url_scheme: "http"
rack.version: [1, 0]
warden: Warden::Proxy:70119938049180 @config={:scope_defaults=>{:api=>{:action=>"unauthenticated", :store=>false}, :user=>{:action=>"unauthenticated", :store=>true}}, :failure_app=>UserSessionsController, :intercept_401=>true, :default_scope=>:user, :default_strategies=>{:api=>[:database], :user=>[:database]}}
Response
 
Headers:
 
None
Revise paste →

We are not responsible for any content on this site.
About this site. Coded and hosted by Fedora Unity.

Comment 4 Dave Johnson 2012-08-10 15:16:13 UTC
Closing this out as it works for me


Note You need to log in before you can comment on or make changes to this bug.